@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ ETC車載器の再セットアップについてのご案内
/
==========================================================/*/

#etc-ifo-stup .l-cont-body {
	font-size: 14.08px;
	line-height: 1.4;
}

#etc-ifo-stup .l-cont-body p {
	margin: 0;
}

#etc-ifo-stup .l-cont-body p,
#etc-ifo-stup .l-cont-body li {
	word-break: unset;
}

#etc-ifo-stup .l-cont-body a[href $=".pdf"]::after {
	content: unset !important;
}

/* module, common
-------------------------------------------------- */
.section {
	margin: 20px auto 0;
	width: 740px;
	font-size: 14.08px;
}

.section .lower {
	padding: 10px 0;
	padding-left: 10px;
	padding-right: 10px;
}

.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

.alC {
	text-align: center !important;
}

.alC img {
	margin: 0 auto;
	vertical-align: bottom;
}

.ttlMod02 {
	font-weight: bold;
	font-size: 130%;
	padding: 8px 2px 6px;
	margin-bottom: 15px;
	border-bottom: 2px #1c93cf solid;
}

.modSet .imgL img,
.modSet .imgR img {
	vertical-align: bottom;
}

.modSet .imgR {
	float: right;
	display: inline;
	margin-bottom: 10px;
	margin-left: 10px;
}

.modSet .msL {
	float: left;
	display: inline;
}

.modSet .msN {
	overflow: hidden;
}

div.step_double {
	display: table;
	position: relative;
	border-collapse: separate;
	border-spacing: 15px 0;
	margin-left: -15px;
	width: 104%;
}

div.double {
	width: auto !important;
	vertical-align: top;
}

div.step_double div.double {
	display: table-cell;
}

.tcRed01 {
	color: #FF3333;
}

.fxl {
	font-size: 125.0% !important;
}

.fx {
	font-size: 112.5% !important;
}

.accent {
	font-weight: bold;
}

.idtKome {
	margin-left: 1em !important;
	text-indent: -1em;
}

dt .liArr02 li,
.liArr02 li,
.iArr02 {
	padding-left: 14px;
	background: url(../img/icn_arrow_02.png) no-repeat 0 0.4em;
	background-size: 9px 9px;
}

.lb10 {
	margin-top: 10px !important;
}

.lb20 {
	margin-top: 20px !important;
}

.lb30 {
	margin-top: 30px !important;
}

.mgl20 {
	margin-left: 20px !important;
}

.mgr10 {
	margin-right: 10px !important;
}

/* shasaiki_setup
-------------------------------------------------- */
.section>h2 {
	background-color: #524999;
	padding: 0;
	margin: 0;
}

.section h3 {
	font-weight: bold;
}

div.double.double-1 {
	vertical-align: middle;
}

div.double img {
	max-width: unset;
}

.dot-area {
	padding: 25px 50px;
	margin: 50px auto;
	border: 1px dotted #ABABAB;
}

div.table {
	display: table;
	width: 100%;
}

div.table div.td {
	display: table-cell;
	vertical-align: top;
}

div.table div.td.td-1 {
	width: 64px;
}

div.table div.td.td-2 {
	width: 183px;
}


.attention {
	background-color: #fffa91;
	padding: 1em;
}

.attention ul.att-list li {
	position: relative;
}

.attention ul.att-list li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: #e50012;
	border-radius: 100%;
}

ul.column-list li {
	position: relative;
	color: #eb3f4c;
}

ul.column-list li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: #f4af8f;
	border-radius: 100%;
}

ul.needs-list li {
	position: relative;
}

ul.needs-list li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: #000;
	border-radius: 100%;
}

ol.maruNum {
	list-style: none;
	padding: 0;
	margin: 0;
}

ol.maruNum li {
	font-size: 120%;
	line-height: 1.4em;
	padding-left: 33px;
	margin-left: 0;
	position: relative;
	color: #006DA8;
	font-weight: bold;
}

ol.maruNum li:before {
	border: 1px solid #006DA8;
	border-radius: 50%;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 25px;
	width: 25px;
	color: #006DA8;
	font-size: 88%;
	line-height: 1;
	position: absolute;
	top: 0;
	left: 0;
	font-weight: bold;
	counter-increment: li;
	content: counter(li);
}

ol.maruNum.maruNum-2 {
	counter-reset: li 1;
}

ol.maruNum.maruNum-3 {
	counter-reset: li 2;
}

.needs {
	border-bottom: 1px dotted #999999;
	padding-bottom: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}

.siryo {
	width: 60%;
	min-width: 380px;
	border: 1px dotted #169CE4;
	margin: 0 auto 30px;
	padding: 15px 0 15px 15px;
	box-sizing: border-box;
}

.poster-col {
	width: 60%;
	min-width: 380px;
	background-color: #FFF5D6;
	margin: 20px auto 30px;
	overflow: hidden;
	padding: 15px 15px;
	box-sizing: border-box;
}

.fBlue2 {
	color: #3676bc;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	#etc-ifo-stup  #u-main .l-cont-body {
		font-size: 16px;
	}

	#etc-ifo-stup  #u-main .l-outer-frame {
		padding: 0;
	}

	#etc-ifo-stup  #u-main .l-outer-frame img {
		max-width: 100%;
		height: auto;
	}

	.section {
		width: auto;
		font-size: 16px;
	}

	.section .lower {
		margin-top: 15px;
		padding: 0 10px;
	}

	div.step_double {
		display: block;
		margin: 0 10px;
		vertical-align: top;
	}

	.lower div.step_double {
		margin: 0;
	}

	div.step_double div.double,
	div.step_triple div.triple,
	div.step_quadruple div.quadruple,
	div.step_quintuple div.quintuple,
	div.step_sextuple div.sextuple,
	div.step_septuple div.septuple {
		display: block;
		margin-bottom: 20px;
		vertical-align: top;
	}

	.disphone {
		display: block;
	}

	.resphone {
		display: none;
	}

	.ttlMod02 {
		font-weight: bold;
		font-size: 18px;
		padding: 8px 5px 6px;
		margin: 0 5px 15px;
		border-bottom: 2px #1c93cf solid;
	}



	.dot-area {
		padding: 1em;
	}

}